package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class FlinkJobNotFoundException extends RuntimeException {
    public FlinkJobNotFoundException() {
        super("Flink job not found");
    }

    public FlinkJobNotFoundException(Long flinkJobId) {
        super("Flink job " + flinkJobId + " not found");
    }
}
